export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('org-user-pickup-view', () => import('@pages/org/org-user-pickup-view/org-user-pickup-view.vue'));
        Vue.component('org-pickup-view', () => import('@pages/org/org-pickup-view/org-pickup-view.vue'));
        Vue.component('user-role-edit-view3', () => import('@pages/privilege/user-role-edit-view3/user-role-edit-view3.vue'));
        Vue.component('user-object-edit-view', () => import('@pages/privilege/user-object-edit-view/user-object-edit-view.vue'));
        Vue.component('org-user-edit-view3', () => import('@pages/org/org-user-edit-view3/org-user-edit-view3.vue'));
        Vue.component('data-entity-edit-view', () => import('@pages/privilege/data-entity-edit-view/data-entity-edit-view.vue'));
        Vue.component('user-group-mpickup-view', () => import('@pages/privilege/user-group-mpickup-view/user-group-mpickup-view.vue'));
        Vue.component('user-role-data-pickup-view', () => import('@pages/privilege/user-role-data-pickup-view/user-role-data-pickup-view.vue'));
        Vue.component('user-role-data-mpickup-view', () => import('@pages/privilege/user-role-data-mpickup-view/user-role-data-mpickup-view.vue'));
        Vue.component('user-role-usr-create-edit-view3', () => import('@pages/privilege/user-role-usr-create-edit-view3/user-role-usr-create-edit-view3.vue'));
        Vue.component('user-role-res-grid-view', () => import('@pages/privilege/user-role-res-grid-view/user-role-res-grid-view.vue'));
        Vue.component('userroledatasgrid-view', () => import('@pages/privilege/userroledatasgrid-view/userroledatasgrid-view.vue'));
        Vue.component('user-role-data-pickup-grid-view', () => import('@pages/privilege/user-role-data-pickup-grid-view/user-role-data-pickup-grid-view.vue'));
        Vue.component('user-pickup-view', () => import('@pages/org/user-pickup-view/user-pickup-view.vue'));
        Vue.component('user-role-data-action-grid-view', () => import('@pages/privilege/user-role-data-action-grid-view/user-role-data-action-grid-view.vue'));
        Vue.component('user-grid-view', () => import('@pages/org/user-grid-view/user-grid-view.vue'));
        Vue.component('org-dept-edit-view', () => import('@pages/org/org-dept-edit-view/org-dept-edit-view.vue'));
        Vue.component('user-object-pickup-view', () => import('@pages/privilege/user-object-pickup-view/user-object-pickup-view.vue'));
        Vue.component('user-group-edit-view', () => import('@pages/privilege/user-group-edit-view/user-group-edit-view.vue'));
        Vue.component('user-edit-view', () => import('@pages/org/user-edit-view/user-edit-view.vue'));
        Vue.component('uni-res-pickup-grid-view', () => import('@pages/privilege/uni-res-pickup-grid-view/uni-res-pickup-grid-view.vue'));
        Vue.component('application-grid-view', () => import('@pages/privilege/application-grid-view/application-grid-view.vue'));
        Vue.component('org-edit-view', () => import('@pages/org/org-edit-view/org-edit-view.vue'));
        Vue.component('uni-res-edit-view', () => import('@pages/privilege/uni-res-edit-view/uni-res-edit-view.vue'));
        Vue.component('org-dept-grid-view', () => import('@pages/org/org-dept-grid-view/org-dept-grid-view.vue'));
        Vue.component('user-role-data-action-edit-view', () => import('@pages/privilege/user-role-data-action-edit-view/user-role-data-action-edit-view.vue'));
        Vue.component('user-role-mpickup-view', () => import('@pages/privilege/user-role-mpickup-view/user-role-mpickup-view.vue'));
        Vue.component('uni-res-grid-view', () => import('@pages/privilege/uni-res-grid-view/uni-res-grid-view.vue'));
        Vue.component('user-role-detail-grid-view', () => import('@pages/privilege/user-role-detail-grid-view/user-role-detail-grid-view.vue'));
        Vue.component('user-object-grid-view', () => import('@pages/privilege/user-object-grid-view/user-object-grid-view.vue'));
        Vue.component('user-group-grid-view', () => import('@pages/privilege/user-group-grid-view/user-group-grid-view.vue'));
        Vue.component('user-group-detail-grid-view', () => import('@pages/privilege/user-group-detail-grid-view/user-group-detail-grid-view.vue'));
        Vue.component('data-entity-grid-view', () => import('@pages/privilege/data-entity-grid-view/data-entity-grid-view.vue'));
        Vue.component('login-account-grid-view', () => import('@pages/org/login-account-grid-view/login-account-grid-view.vue'));
        Vue.component('user-group-edit-view3', () => import('@pages/privilege/user-group-edit-view3/user-group-edit-view3.vue'));
        Vue.component('uni-res-pickup-view', () => import('@pages/privilege/uni-res-pickup-view/uni-res-pickup-view.vue'));
        Vue.component('org-grid-view', () => import('@pages/org/org-grid-view/org-grid-view.vue'));
        Vue.component('user-group-pickup-grid-view', () => import('@pages/privilege/user-group-pickup-grid-view/user-group-pickup-grid-view.vue'));
        Vue.component('system-pickup-grid-view', () => import('@pages/privilege/system-pickup-grid-view/system-pickup-grid-view.vue'));
        Vue.component('user-role-type-edit-view', () => import('@pages/privilege/user-role-type-edit-view/user-role-type-edit-view.vue'));
        Vue.component('org-dept-user-grid-view', () => import('@pages/org/org-dept-user-grid-view/org-dept-user-grid-view.vue'));
        Vue.component('system-grid-view', () => import('@pages/privilege/system-grid-view/system-grid-view.vue'));
        Vue.component('application-edit-view', () => import('@pages/privilege/application-edit-view/application-edit-view.vue'));
        Vue.component('user-role-data-edit-view3', () => import('@pages/privilege/user-role-data-edit-view3/user-role-data-edit-view3.vue'));
        Vue.component('org-user-grid-view', () => import('@pages/org/org-user-grid-view/org-user-grid-view.vue'));
        Vue.component('org-dept-user-edit-view', () => import('@pages/org/org-dept-user-edit-view/org-dept-user-edit-view.vue'));
        Vue.component('user-role-pickup-view', () => import('@pages/privilege/user-role-pickup-view/user-role-pickup-view.vue'));
        Vue.component('user-role-detail-edit-view', () => import('@pages/privilege/user-role-detail-edit-view/user-role-detail-edit-view.vue'));
        Vue.component('userroledatasedit-view', () => import('@pages/privilege/userroledatasedit-view/userroledatasedit-view.vue'));
        Vue.component('user-group-detail-edit-view', () => import('@pages/privilege/user-group-detail-edit-view/user-group-detail-edit-view.vue'));
        Vue.component('data-entity-pickup-view', () => import('@pages/privilege/data-entity-pickup-view/data-entity-pickup-view.vue'));
        Vue.component('data-entity-pickup-grid-view', () => import('@pages/privilege/data-entity-pickup-grid-view/data-entity-pickup-grid-view.vue'));
        Vue.component('user-role-res-edit-view', () => import('@pages/privilege/user-role-res-edit-view/user-role-res-edit-view.vue'));
        Vue.component('org-pickup-grid-view', () => import('@pages/org/org-pickup-grid-view/org-pickup-grid-view.vue'));
        Vue.component('org-dept-pickup-grid-view', () => import('@pages/org/org-dept-pickup-grid-view/org-dept-pickup-grid-view.vue'));
        Vue.component('system-edit-view', () => import('@pages/privilege/system-edit-view/system-edit-view.vue'));
        Vue.component('uni-res-mpickup-view', () => import('@pages/privilege/uni-res-mpickup-view/uni-res-mpickup-view.vue'));
        Vue.component('user-role-pickup-grid-view', () => import('@pages/privilege/user-role-pickup-grid-view/user-role-pickup-grid-view.vue'));
        Vue.component('user-role-data-grid-view', () => import('@pages/privilege/user-role-data-grid-view/user-role-data-grid-view.vue'));
        Vue.component('user-role-type-grid-view', () => import('@pages/privilege/user-role-type-grid-view/user-role-type-grid-view.vue'));
        Vue.component('system-pickup-view', () => import('@pages/privilege/system-pickup-view/system-pickup-view.vue'));
        Vue.component('user-edit-view3', () => import('@pages/org/user-edit-view3/user-edit-view3.vue'));
        Vue.component('org-dept-pickup-view', () => import('@pages/org/org-dept-pickup-view/org-dept-pickup-view.vue'));
        Vue.component('user-object-mpickup-view', () => import('@pages/privilege/user-object-mpickup-view/user-object-mpickup-view.vue'));
        Vue.component('org-user-pickup-grid-view', () => import('@pages/org/org-user-pickup-grid-view/org-user-pickup-grid-view.vue'));
        Vue.component('user-object-pickup-grid-view', () => import('@pages/privilege/user-object-pickup-grid-view/user-object-pickup-grid-view.vue'));
        Vue.component('user-role-grid-view', () => import('@pages/privilege/user-role-grid-view/user-role-grid-view.vue'));
        Vue.component('user-pickup-grid-view', () => import('@pages/org/user-pickup-grid-view/user-pickup-grid-view.vue'));
        Vue.component('login-account-edit-view', () => import('@pages/org/login-account-edit-view/login-account-edit-view.vue'));
    }
};